Image 01
profile-image

TyfoidKid

Matt Kauffmann Minneapolis, United States of America
Akonadi calendar plasmoid

Plasma 4 Extensions by grulja 63 comments

figured it out. needed the /akonadi-google repository in my apt-get list. Got that then it worked fine. - Jul 17 2012
Akonadi calendar plasmoid

Plasma 4 Extensions by grulja 63 comments

I seem to be missing the KdepimLibs_CONFIG
Could NOT find KdepimLibs (missing: KdepimLibs_CONFIG)

sudo cmake -DCMAKE_INSTALL_PREFIX=/usr
-- Found Qt-Version 4.8.1 (using /usr/bin/qmake)
-- Found X11: /usr/lib/i386-linux-gnu/libX11.so
-- Found KDE 4.8 include dir: /usr/include
-- Found KDE 4.8 library dir: /usr/lib
-- Found the KDE4 kconfig_compiler preprocessor: /usr/bin/kconfig_compiler
-- Found automoc4: /usr/bin/automoc4
CMake Error at /usr/share/kde4/apps/cmake/modules/FindPackageHandleStandardArgs.cmake:198 (MESSAGE):
Could NOT find KdepimLibs (missing: KdepimLibs_CONFIG)
Call Stack (most recent call first):
/usr/share/kde4/apps/cmake/modules/FindKdepimLibs.cmake:83 (find_package_handle_standard_args)
src/CMakeLists.txt:7 (find_package) - Jul 17 2012